FormName=frmSettings_Object_Of_Scene_Setup
[Form]
Width=1022
Height=666
[panMain]
left=0
top=0
width=1016
height=634
classname=TPanel

[lblCurKey]
left=707
top=173
width=43
height=16
classname=TLabel

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblFirst]
left=16
top=64
width=82
height=16
classname=TLabel

[lblSecond]
left=536
top=64
width=112
height=16
classname=TLabel

[lblSave]
left=784
top=718
width=99
height=16
classname=TLabel

[lblFirstValue]
left=144
top=64
width=88
height=16
classname=TLabel

[lblSecondValue]
left=680
top=64
width=88
height=16
classname=TLabel

[lblTitle]
left=424
top=24
width=164
height=23
classname=TLabel

[strgrd]
left=1
top=168
width=1016
height=409
classname=TStringGrid

[chkIsSynSubNetID]
left=17
top=95
width=450
height=21
classname=TCheckBox

[chkSynDeviceID]
left=17
top=119
width=469
height=21
classname=TCheckBox

[chkSynKind]
left=17
top=143
width=450
height=21
classname=TCheckBox

[editSubNetID]
left=205
top=297
width=60
height=24
classname=TEdit

[editDeviceID]
left=266
top=297
width=60
height=24
classname=TEdit

[cboType]
left=327
top=297
width=199
height=24
classname=TComboBox

[editFirstPara]
left=527
top=297
width=100
height=24
classname=TEdit

[editSecondPara]
left=628
top=297
width=120
height=24
classname=TEdit

[panRunTime]
left=749
top=0
width=120
height=24
classname=TPanel

[lblColon]
left=58
top=5
width=5
height=16
classname=TLabel

[spineditMinute]
left=0
top=0
width=48
height=24
classname=TEdit

[spineditSecond]
left=73
top=0
width=48
height=24
classname=TEdit

[cboSwitchStatus]
left=628
top=287
width=120
height=24
classname=TComboBox

[cboCurtainStatus]
left=628
top=319
width=120
height=24
classname=TComboBox

[cboAlarmType]
left=628
top=351
width=120
height=24
classname=TComboBox

[cboSecurityMode]
left=628
top=391
width=120
height=24
classname=TComboBox

[seOrderID]
left=73
top=353
width=70
height=24
classname=TEdit

[editRemark]
left=144
top=353
width=60
height=24
classname=TEdit

[chkModifyPara1]
left=810
top=119
width=287
height=21
classname=TCheckBox

[chkModifyPara2]
left=810
top=151
width=287
height=21
classname=TCheckBox

[chkModifyPara3]
left=538
top=95
width=469
height=21
classname=TCheckBox

[editDelay]
left=870
top=297
width=129
height=24
classname=TEdit

[chkSynDelay]
left=538
top=119
width=450
height=21
classname=TCheckBox

[bitbtnSave]
left=344
top=584
width=100
height=40
classname=TBitBtn

[bitbtnClose]
left=488
top=584
width=100
height=40
classname=TBitBtn

[editThirdPara]
left=373
top=409
width=52
height=21
classname=TEdit

